<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Space Reserch Center</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <div class="wrapper">
      <header>
        <div class="logo"><p>Space Center</p></div>
        <h1>SPACE</h1>
        <p class="header_text">Research Center</p>
        <p class="header_subtext">An international space research organisation that involve <br>to discover the new space things</p>
        <form class="email_submit" method="post" action="index.html">
          <input class="email_field" type="email" name="email" placeholder="Enter a valid email address">
          <input class="email_submit" type="submit" value="Submit">
        </form>
      </header>
      <main>
        <section class="section_about">
            <p class="pre_text">Fun and engaging education</p>
            <h2 class="heading">ABOUT THE EDUCATION FOUNDATION</h2>
            <hr>
            <p class="text">The Manned Space Flight Education Foundation inonprofit educational foundation offering
            extensive science education programs and a space museum. The cornerstone of its education
            mission is Space Center Houston, a leading science and space exploration learning center.
            It is one of Houston’s top attractions, the area’s No. 1 attraction for international
              visitors, the Official Visitor Center of NASA Johnson Space Center and a Smithsonian Affiliate.
            </p>
          </section>
        <section class="section_moon">
          <img src="img/section-1.jpeg" alt="section-1">
          <aside class="aside_moon">
            <p class="pre_text">To the Moon and Beyond</p>
            <h2 class="heading">WELCOME ABOARD</h2>
            <hr>
            <p class="text">Space Center Houston has welcomed nearly 20 million visitors and currently hosts more than 1 million visitors annually in its 250,000-square-foot educational complex. Space Center Houston has a $73 million impact on the greater Houston economy, according to a 2016 economic study by Jason Murasko and Stephen Cotten, associate professors of economics at the University of Houston – Clear Lake.</p>
          </aside>
        </section>
        <section class="section_pics">
          <div class="pic1">
            <img src="img/section-2.jpeg" alt="section-2">
            <p class="text">There is always something new at Space Center Houston with an amazing array of traveling exhibits and astounding events.</p>
          </div>
          <div class="pic2">
            <img src="img/section-3.jpeg" alt="section-3">
            <p class="text">Space Center Houston has the world’s largest collection of moon rocks and lunar samples for public view.</p>
          </div>
        </section>
      </main>
      <section class="section_cert">
        <div class="footer_cert">
          <p class="pre_text">Certified Autism Center</p>
          <h2 class="heading">EDUCATIONAL COMPLEX AND SPACE MUSEUM</h2>
          <hr>
          <p class="text">The certification process involves rigorous training for staff, inspections and improvements that enable Space Center Houston to better welcome and accommodate guests with autism spectrum disorder and other sensory and cognitive challenges. Space Center Houston was always welcoming to guests with special needs,” McMahon said. “I was able to help support that commitment by leading informal training for my instructor colleagues on working with guests with disabilities, including autism.</p>
        </div>
      </section>
      <footer>
          <div class="footer_1">
            <h2 class="heading">EMPIRE STATE BUILDING</h2>
              <p>350 5th Ave, New York, NY 10118</p>
              <p>1 212-736-3100</p>
            <a href="mailto:contacts@esbinyc.com">contacts@esbinyc.com</a>
          </div>
          <div class="footer_2">
            <img src="img/footer-img.png" alt="footer_img">
          </div>
      </footer>
    </div>
  </body>
</html>